/* Neutralize styling: Elements we want to clean out entirely: */

a img {
  border: none;
}

button {
  font-size: 100%;
}

html, body {
	margin: 0;
	padding: 0;
	font: 14px Arial, Helvetica, sans-serif;
}

/* Neutralize styling: Elements with a vertical margin: */
h1, h2, h3, h4, h5, h6, p, pre,
blockquote, ul, ol, dl, address {
	margin: 1em 0;
	padding: 0;
}

/* Apply left margin: Only to the few elements that need it: */
li, dd, blockquote {
	margin-left: 1em;
}

/* Miscellaneous conveniences: */
form label {
	cursor: pointer;
}

fieldset {
	border: none;
}

/* Form field text-scaling */
input, select, textarea {
  color: #00547a;
	font: 100%/100% Verdana, Arial, Helvetica, sans-serif;
}